.notary-table .pricing-plans__note {
    margin-bottom: 30px;
}
.pricing-plans__note a {
    text-decoration: underline;
}
.table-scroll th.type_title {
    text-align: left!important;
}
.fixed-column {
    width: 60%;
}
.notary-table .pricing-hero__title,
.notary-table .section-table__title {
    font-size: 42px;
    line-height: 1.5em;
    text-align: center;
    font-weight: normal;
    color: #055DFF;
}
.notary-table .highlight th,
.notary-table .highlight td{
    border-bottom: 1px solid #E7EAF3!important;
    padding-bottom: 24px!important;
}
.highlight~tr th,
.highlight~tr td{
    padding-top: 24px!important;
}
.notary-table .pricing_link {
    display: table;
    color: #055DFF;
    margin: 25px auto 0;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    text-decoration: underline!important;
}
.notary-table .section-table {
    margin: 63px 0 72px;
}

.container-fluid {
    max-width: 1392px!important;
}
.notary-table .section-table_container {
    max-width: 937px!important;
}
footer .container-full {
    max-width: 1356px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.pricing-banner__title {
    margin-bottom: 0px!important;
}
@media screen and (min-width: 1090px) {
    header .hsec1-body-right .hsec1-body-right-menu .menu > li {
        position: relative;
        margin-right: 18px;
    }
}